
/* Class = "NSButtonCell"; title = "Avvia associazione ora…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Avvia associazione ora…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Connessione non riuscita."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Connessione non riuscita.";

/* Class = "NSTextFieldCell"; title = "Quale accessorio stai configurando?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Quale accessorio stai configurando?";

/* Class = "NSTextFieldCell"; title = "Rete WiFi:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "Rete WiFi:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Seleziona la rete WiFi a cui vuoi che l'accessorio si connetta."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Seleziona la rete WiFi a cui vuoi che l'accessorio si connetta.";

/* Class = "NSTextFieldCell"; title = "Password WiFi:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "Password WiFi:";

/* Class = "NSWindow"; title = "Aggiungi accessorio"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Aggiungi accessorio";

/* Class = "NSButtonCell"; title = "Altri accessori"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Altri accessori";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Fine"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Fine";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Ricerca accessori…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Ricerca accessori…";

/* Class = "NSTextFieldCell"; title = "Se il tuo accessorio è già connesso ma non è visibile, potrebbe essere nascosto."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Se il tuo accessorio è già connesso ma non è visibile, potrebbe essere nascosto.";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "L'accessorio si è connesso alla rete WiFi con successo."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "L'accessorio si è connesso alla rete WiFi con successo.";

/* Class = "NSButtonCell"; title = "Indietro"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Indietro";

/* Class = "NSTextFieldCell"; title = "Fai clic su \"Avvia associazione ora…\" per aprire Airport Utility, quindi scegli l'accessorio dal menu a discesa \"Other Wi-Fi Devices\". Segui le istruzioni sullo schermo per connetterlo alla rete."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Fai clic su \"Avvia associazione ora…\" per aprire Airport Utility, quindi scegli l'accessorio dal menu a discesa \"Other Wi-Fi Devices\". Segui le istruzioni sullo schermo per connetterlo alla rete.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identifica"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identifica";

/* Class = "NSTabViewItem"; label = "Errore"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Errore";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Associazione WiFi"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "Associazione WiFi";

/* Class = "NSTabViewItem"; label = "Associazione WiFi"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "Associazione WiFi";

/* Class = "NSTextFieldCell"; title = "Seleziona l'accessorio da connettere alla rete WiFi."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Seleziona l'accessorio da connettere alla rete WiFi.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Ora puoi controllare il tuo accessorio dalla finestra principale."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Ora puoi controllare il tuo accessorio dalla finestra principale.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Avanzate"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Avanzate";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Mostra accessori nascosti"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Mostra accessori nascosti";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Accessori"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Accessori";

/* Class = "NSTextFieldCell"; title = "Scegli il metodo di associazione per connettere il tuo accessorio al WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Scegli il metodo di associazione per connettere il tuo accessorio al WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Banda WiFi:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "Banda WiFi:";

/* Class = "NSTabViewItem"; label = "Introduzione"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Introduzione";

/* Class = "NSTabViewItem"; label = "Avanzamento"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Avanzamento";
